CC = gcc
CFLAGS = -Wall -Wextra -Werror

all: fork.o main.o


is_prime: fork.o main.o
	$(CC) $^ -o $@

salute: fork.o main.o
	$(CC) $^ -o $@

clean:
	$(RM) fork.o main.o is_prime salute

.PHONY: all clean run
